Package com.independentsoft.graph.files

# Class RemoteItemPropertiesPropertyName

java.lang.Object
com.independentsoft.graph.files.RemoteItemPropertiesPropertyName

public class RemoteItemPropertiesPropertyName extends Object

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `static String`
  `CREATED_BY`
  `static String`
  `CREATED_TIME`
  `static String`
  `FILE_PROPERTIES`
  `static String`
  `FILE_SYSTEM_INFO`
  `static String`
  `FOLDER_PROPERTIES`
  `static String`
  `ID`
  `static String`
  `LAST_MODIFIED_BY`
  `static String`
  `LAST_MODIFIED_TIME`
  `static String`
  `PACKAGE_PROPERTIES`
  `static String`
  `PARENT_REFERENCE`
  `static String`
  `SHARED`
  `static String`
  `SHAREPOINT_IDS`
  `static String`
  `SIZE`
  `static String`
  `WEB_DAV_URL`
  `static String`
  `WEB_URL`

- ## Method Summary

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Field Details

  - ### ID

    public static final String ID
    See Also:
      Constant Field Values

  - ### CREATED_BY

    public static final String CREATED_BY
    See Also:
      Constant Field Values

  - ### CREATED_TIME

    public static final String CREATED_TIME
    See Also:
      Constant Field Values

  - ### FILE_PROPERTIES

    public static final String FILE_PROPERTIES
    See Also:
      Constant Field Values

  - ### FILE_SYSTEM_INFO

    public static final String FILE_SYSTEM_INFO
    See Also:
      Constant Field Values

  - ### FOLDER_PROPERTIES

    public static final String FOLDER_PROPERTIES
    See Also:
      Constant Field Values

  - ### LAST_MODIFIED_BY

    public static final String LAST_MODIFIED_BY
    See Also:
      Constant Field Values

  - ### LAST_MODIFIED_TIME

    public static final String LAST_MODIFIED_TIME
    See Also:
      Constant Field Values

  - ### PACKAGE_PROPERTIES

    public static final String PACKAGE_PROPERTIES
    See Also:
      Constant Field Values

  - ### PARENT_REFERENCE

    public static final String PARENT_REFERENCE
    See Also:
      Constant Field Values

  - ### SHARED

    public static final String SHARED
    See Also:
      Constant Field Values

  - ### SHAREPOINT_IDS

    public static final String SHAREPOINT_IDS
    See Also:
      Constant Field Values

  - ### SIZE

    public static final String SIZE
    See Also:
      Constant Field Values

  - ### WEB_DAV_URL

    public static final String WEB_DAV_URL
    See Also:
      Constant Field Values

  - ### WEB_URL

    public static final String WEB_URL
    See Also:
      Constant Field Values